function SetCookie(name,value,Days)//三个个参数，一个是cookie的名子，一个是值, 有效天数。
{
    var exp  = new Date();    //new Date("December 31, 9998");
    exp.setTime(exp.getTime() + Days*24*60*60*1000);
    document.cookie = name + "="+ escape (value) + ";expires=" + exp.toGMTString();
}
function getCookie(name)//取cookies函数       
{
    var arr = document.cookie.match(new RegExp("(^| )"+name+"=([^;]*)(;|$)"));
     if(arr != null) return (arr[2]); return null;
}
//删除cookies
function delCookie(name)
{
    var exp = new Date();
    exp.setTime(exp.getTime() - 1);
    var cval=getCookie(name);
    if(cval!=null)
        document.cookie= name + "="+cval+";expires="+exp.toGMTString();
}


	if(getCookie("loginNickName")&&getCookie("loginNickName")!=-1){
		$(".geren").show();
		$(".geren").prev().hide();
		$(".geren_a").text(decodeURI(getCookie("loginNickName")));
		$(".name").text($(".geren_a").text());
	}
	

